<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Chroniques 35 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R2.html">Bible de Jésus-Christ</a><a class="location" href="R2.html">2 Chroniques 35</a><a class="prev" href="R234.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R236.html">&gt;</a>
</div></div>
<div class="section chapter R2 R235 fra_bjc fra" dir="ltr" lang="fr" data-id="R235" data-nextid="R236" data-previd="R234">
<div class="c">35</div>
<div class="p">
		<div class="s">Yoshiyah (Josias) rétablit la Pâque</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R235_1" class="v R235_1" data-id="R235_1">Or Yoshiyah célébra la Pâque pour YHWH à Yeroushalaim, et on immola la Pâque le quatorzième jour du premier mois.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R235_2" class="v R235_2" data-id="R235_2">Il rétablit les prêtres dans leurs charges, et les encouragea au service de la maison de YHWH.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R235_3" class="v R235_3" data-id="R235_3">Il dit aussi aux Lévites qui font discerner tout Israël et qui étaient consacrés à YHWH : Mettez l'arche sainte dans la maison que Shelomoh, fils de David, roi d'Israël, a bâtie. Qu'elle ne soit plus une charge sur vos épaules. Maintenant, servez YHWH, votre Elohîm, et son peuple d'Israël.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R235_4" class="v R235_4" data-id="R235_4">Tenez-vous prêts, selon les maisons de vos pères, selon vos divisions suivant l'écrit de David, roi d'Israël, et suivant l'écrit de Shelomoh, son fils.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R235_5" class="v R235_5" data-id="R235_5">Tenez-vous dans le lieu saint pour vos frères, les fils du peuple, selon les classes des maisons des pères et selon que chaque famille des Lévites est partagée.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R235_6" class="v R235_6" data-id="R235_6">Immolez la Pâque, sanctifiez-vous, et préparez-la pour vos frères, afin qu'ils puissent la faire selon la parole que YHWH a donnée par Moshè.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R235_7" class="v R235_7" data-id="R235_7">Yoshiyah éleva une offrande pour les gens du peuple et pour tous ceux qui se trouvaient là, des troupeaux d'agneaux et de chevreaux, au nombre de 30 000, et 3 000 bœufs, le tout pour la Pâque. Cela fut pris sur les biens du roi.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R235_8" class="v R235_8" data-id="R235_8">Ses chefs élevèrent une offrande de bon gré pour le peuple, aux prêtres et aux Lévites. Chilqiyah, Zekaryah et Yechiy'el, princes de la maison d'Elohîm, donnèrent aux prêtres, pour la Pâque, 2 600 agneaux, et 300 bœufs.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R235_9" class="v R235_9" data-id="R235_9">Konanyah, Shema’yah et Netanél, ses frères, et Chashabyah, Yéiël et Yozabad, qui étaient les princes des Lévites, élevèrent une offrande de 5 000 agneaux aux Lévites pour faire la Pâque, et 500 bœufs.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R235_10" class="v R235_10" data-id="R235_10">Le service étant préparé, les prêtres se tinrent à leurs postes, et les Lévites suivant leurs divisions, selon l'ordre du roi.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R235_11" class="v R235_11" data-id="R235_11">Puis on immola la Pâque. Les prêtres firent l'aspersion avec le sang reçu de la main des Lévites, et ceux-ci les dépouillaient.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R235_12" class="v R235_12" data-id="R235_12">Ils mirent à part les holocaustes, pour les donner aux gens du peuple, suivant les divisions des maisons de leurs pères, afin de les offrir à YHWH, selon ce qui est écrit dans le livre de Moshè ; ils firent de même pour les bœufs.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R235_13" class="v R235_13" data-id="R235_13">Ils firent cuire la Pâque au feu, selon l'ordonnance. Ils firent cuire dans des chaudières, des chaudrons et des poêles, les choses consacrées. Ils les apportèrent rapidement à tous les enfants du peuple.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R235_14" class="v R235_14" data-id="R235_14">Puis ils apprêtèrent ce qui était pour eux et pour les prêtres, car les prêtres, fils d'Aaron, furent occupés jusqu'à la nuit à élever en offrande les holocaustes et les graisses. C'est pourquoi les Lévites apprêtèrent ce qui était pour eux et pour les prêtres, fils d'Aaron.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="R235_15" class="v R235_15" data-id="R235_15">Les chanteurs, fils d'Asaph, étaient à leur place, selon l'ordre de David, d'Asaph, d'Héman et de Yedoutoun, le voyant du roi. Les portiers étaient à chaque porte, ils n'eurent pas à se détourner de leur service, car leurs frères les Lévites apprêtaient ce qui était pour eux.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="R235_16" class="v R235_16" data-id="R235_16">Ainsi, tout le service de YHWH, en ce jour-là, fut réglé pour faire la Pâque et pour élever en offrande les holocaustes sur l'autel de YHWH, selon l'ordre du roi Yoshiyah.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="R235_17" class="v R235_17" data-id="R235_17">Les fils d'Israël qui s'y trouvèrent célébrèrent donc la Pâque en ce temps-là, et la fête des pains sans levain pendant 7 jours.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="R235_18" class="v R235_18" data-id="R235_18">Il ne s'était pas fait de semblable Pâque en Israël depuis les jours de Shemouél le prophète, et aucun des rois d'Israël n'avait fait une Pâque pareille comme le fit Yoshiyah, avec les prêtres et les Lévites, et tout Yéhouda et Israël, qui s'y étaient trouvés avec les habitants de Yeroushalaim.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="R235_19" class="v R235_19" data-id="R235_19">Cette Pâque fut célébrée la dix-huitième année du règne de Yoshiyah.</span>

		<div class="s">Blessure et mort de Yoshiyah (Josias)</div>
		<span class="v-num v-20">20&nbsp;</span><span id="R235_20" class="v R235_20" data-id="R235_20">Après tout cela, quand Yoshiyah eut réparé la maison de YHWH, Néco, roi d'Égypte, monta pour faire la guerre à Carkemisch, sur l'Euphrate. Yoshiyah sortit à sa rencontre.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="R235_21" class="v R235_21" data-id="R235_21">Mais Néco envoya vers lui des messagers pour lui dire : Qu'y a-t-il entre nous, roi de Yéhouda ? Ce n'est pas à toi que j'en veux aujourd'hui, mais à une maison qui me fait la guerre et Elohîm m'a dit de me hâter. Désiste-toi donc de venir contre Elohîm, qui est avec moi, de peur qu'il ne te détruise.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="R235_22" class="v R235_22" data-id="R235_22">Cependant Yoshiyah ne détourna pas sa face de lui, mais se déguisa pour combattre contre lui et il n'écouta pas les paroles de Néco, qui venaient de la bouche d'Elohîm. Il vint donc pour combattre dans la vallée de Meguiddo.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="R235_23" class="v R235_23" data-id="R235_23">Les archers tirèrent sur le roi Yoshiyah et le roi dit à ses serviteurs : Transportez-moi, car je suis très blessé.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="R235_24" class="v R235_24" data-id="R235_24">Ses serviteurs l'ôtèrent du char, le mirent sur un second char qu'il avait, et le menèrent à Yeroushalaim. Il mourut et il fut enseveli dans les sépulcres de ses pères, et tous ceux de Yéhouda et de Yeroushalaim menèrent le deuil de Yoshiyah.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="R235_25" class="v R235_25" data-id="R235_25">Yirmeyah chanta un chant funèbre sur Yoshiyah. Tous les chanteurs et toutes les chanteuses ont parlé de Yoshiyah dans leurs chants funèbres jusqu'à ce jour, et on en a fait une coutume en Israël. Voici, ces choses sont écrites dans les chants funèbres.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="R235_26" class="v R235_26" data-id="R235_26">Le reste des discours de Yoshiyah, et ses œuvres de piété, selon ce qui est écrit dans la torah de YHWH,</span>

		<span class="v-num v-27">27&nbsp;</span><span id="R235_27" class="v R235_27" data-id="R235_27">ses premiers et ses derniers discours sont écrits dans le livre des rois d'Israël et de Yéhouda.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="R234.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R236.html">&gt;</a>
</div></div>
</body>
</html>